Bug 255768 - x11/libxkbcommon: update to 1.3.0
Summary: x11/libxkbcommon: update to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL: https://lists.freedesktop.org/archive...
Keywords: patch, patch-ready
Depends on:
Blocks: 254919
  Show dependency treegraph
 
Reported: 2021-05-11 03:33 UTC by Jan Beich
Modified: 2021-05-13 21:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2021-05-11 03:33:02 UTC
See review D30118 for the patch.
Comment 1 commit-hook freebsd_committer 2021-05-13 21:18:16 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=2e003fef2f7dde3ead6d36f4ed4d34535f6114b6

commit 2e003fef2f7dde3ead6d36f4ed4d34535f6114b6
Author:     Jan Beich <jbeich@FreeBSD.org>
AuthorDate: 2021-05-01 21:00:07 +0000
Commit:     Jan Beich <jbeich@FreeBSD.org>
CommitDate: 2021-05-13 21:16:15 +0000

    x11/libxkbcommon: update to 1.3.0

    Changes:        https://lists.freedesktop.org/archives/wayland-devel/2021-May/041816.html
    PR:             254919 255768
    Approved by:    manu
    Differential Revision:  https://reviews.freebsd.org/D30118

 x11/libxkbcommon/Makefile | 2 +-
 x11/libxkbcommon/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)